{
  "id": 194,
  "name": "Pb de calcul lors de l’ajout du tamis 0.063mm dans l’analyse granulométrique",
  "description": "<p><br></p>",
  "stage_id": [
    8,
    "Clôturé"
  ],
  "project_id": [
    3,
    "Demandes"
  ],
  "partner_id": [
    6807,
    "SOGEA SATOM CÔTE D'IVOIRE, Cyril BERTONECHE"
  ],
  "user_id": [
    9,
    "Youness BENDEQ"
  ],
  "date_start": "2020-05-08 14:46:58",
  "date_end": false,
  "date_deadline": false,
  "create_date": "2020-05-08 14:46:57",
  "write_date": "2024-10-03 13:10:50",
  "tag_ids": [
    14
  ],
  "priority": "0",
  "email_from": "BERTONECHE Cyril <Cyril.BERTONECHE@vinci-construction.com>",
  "email_cc": "Youness BENDEQ <youness.bendeq@cbao.fr>",
  "message_ids": [
    12190,
    12031,
    11972,
    11971,
    11970,
    11949,
    11652,
    11527,
    11526,
    11525,
    11523,
    11522,
    11521,
    11520
  ],
  "message_follower_ids": [
    11189
  ],
  "timesheet_ids": [],
  "attachment_ids": [],
  "stage_id_name": "Clôturé",
  "project_id_name": "Demandes",
  "partner_id_name": "SOGEA SATOM CÔTE D'IVOIRE, Cyril BERTONECHE",
  "user_id_name": "Youness BENDEQ",
  "tag_names": [
    "BRG-LAB WIN"
  ]
}